/* Localized versions of Info.plist keys */
CFBundleName = "AdobeACE";
CFBundleGetInfoString = "AdobeACE 2.17.05.1, © 1999-2009 Adobe Systems Incorporated.";
CFBundleShortVersionString = "AdobeACE 2.17.05.1";
